Log(3)

NAME
Apache::Log - Interface to Apache logging

SYNOPSIS
  use Apache::Log ();
  my $rlog = $r->log;
  $rlog->debug("You only see this if `LogLevel' is set to `debug'");

  my $slog = $r->server->log;

DESCRIPTION
The Apache::Log module provides an interface to Apache's ap_log_error and ap_log_rerror routines.

emerg
alert
crit
error
warn
notice
info
debug

AUTHOR
Doug MacEachern

SEE ALSO
mod_perl(3), Apache(3).